/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
/* Menu */
ul#nav li a{padding-left:15px;padding-right:15px;font-size:12px;}
/* General Layout */
.address{display:none;}
/* Awards */
#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
#header .ngg-slideshow > img{left:auto!important;right:0!important;}
#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
.directions {
	width: 100%;
	height: 400px;
}
.page-template-prodGen-php #wrapper {
	width: 100%;
}
}

@media only screen and (max-width: 980px){
/* Menu */
ul#nav li a{padding-left:10px;padding-right:10px;}
/* General Layout */
#right-column h3{font-size:18px;}
/* Image Links */
.three-column-first{width:46%;margin:0 8% 0 0;}
.three-column-second{width:46%;margin:0 0 0 0;}
.three-column-third{width:100%;margin:0 0 0 0;clear:both}
}

@media only screen and (max-width: 880px){
/* General Layout */
#left-column{width:60.3%;}
#right-column{width:25.3%;}
/* Image Links */
#promo-links h4{font-size:16px;padding-left:19px;}
#promo-links h4 span{margin-left:-16px;}
/* General Layout */
#footer .miclub + span{display:none;}
}

@media only screen and (max-width: 800px){
/* Menu */
ul#nav li a{padding-left:9px;padding-right:9px;font-size:12px;}
/* Image Links */
#promo-links h4{font-size:15px;}
/* General Layout */
#footer .webaddress{display:none;}
}

@media only screen and (max-width: 740px){
/* Menu */
ul#nav li a{padding-left:8px;padding-right:8px;font-size:12px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* Awards */
#header .ngg-slideshow{display:none;}

#footer-info .three-column-third {
	clear: none;
}

#footer-info .three-column-first {
	width: 100%;
	padding: 0;
	margin: 0 0 40px;
	float: none;
}

#footer-info .three-column-second {
	float: left;
	width: 40%;
	padding: 0;
	margin: 0;
}

#footer-info .three-column-third {
	width: 60%;	
	float: right;
	padding: 0;
	margin: 0;
}
}

@media only screen and (max-width: 740px) and (min-width: 601px){
/* Image Links */
#promo-links h4{font-size:15px;}
#promo-links h4 span{display:none;}
}



/*------------------------------------------------*/
/* layouts smaller than 640px, iPhone and mobiles */
@media only screen and (max-width: 640px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
/* Menu */
ul#nav{display:none;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:14px;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
ul#nav li a span{background:none;}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{padding:12px 20px;font-size:15px;}
ul#nav ul.sub-menu li a:hover{background:#eee!important;color:#555;}
ul#nav ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block;}
#menu-toggle{text-align:center;}
#menu-toggle strong{
	    background-color: #B4B9BC;
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.42857;
    padding: 15px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: -10px;
    width: 91%;
    text-transform: uppercase;
}
#menu-toggle strong.toggled-on, #menu-toggle strong{margin:10px 0;}
#menu-toggle strong:hover{background-color:#4A65CD;color:#fff;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#4A65CD;color:#fff;}
/* General Layout */
.wp-post-image {
  margin: 23px 0 28px 0;
}
#header-top img {
	width: 100%;
	height: auto;
}	

img.headimg {
  max-width: 100%;
}
.page-hero {
  margin: 23px 0 28px 0;
}

.page-id-32 .news-item {  width: 97%;} 
.page-id-32 #left-column {width:89%;}
.page-id-32 #right-column {  width: 95%;
  border-left: none;
}
#wrapper{width:100%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column {
	width:92%;
	border-left: none;
}



.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .copyright{margin-bottom:-25px;}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:left;}
/* Image Link Columns */
#promo-links{padding-top:0;padding-bottom:0;}
#promo-links h4{
	float:left;
	width:50%;
	font-size:20px;
	margin-top:8%;
	padding-left: 0;
	text-align: left;
}
#promo-links li+li+li+li+li{border-bottom:0;}
#promo-links li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#promo-links img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #ddd;float:right;}
/* Info Columns */
.three-column-first {
  width: 92%;
  margin: 0 8% 4% 0;
}
.three-column-second {
  width: 92%;
  margin: 0 0 4% 0;
}
.three-column-third {
  width: 100%;
  margin: 0 0 0 0;
}

#footer .copyright {
	width: 45%;
	clear: none;
	float: left;
}

#footer .contactus,
#footer .miclub {
	width: 19%;
	clear: none;
	float: left;
}

/* Royal Slider */
#main .rsUni .rsBullets{margin-top:5px;}


.page-id-34 #left-column{margin:10px 0;}
.page-id-34 #right-column{display:inline-block;width:24%;}


/* Members Portal */

.page-id-5 #left-column,
.page-id-5 #right-column,
.page-id-26 #left-column,
.page-id-26 #right-column {
	float: left;
	width: 92%;
	padding: 20px 3%;
}
.page-id-5 .news-item,
#portal-col {
	width: 96%;
	margin: 0 auto 30px;
	padding: 0;	
}
.grid-sizer {
    width: 100%;
}

h1#welcome,
#date {
	width: 100%;
	float: none;	
}

/* Footer */
#footer .copyright,
#footer .contactus, 
#footer .miclub {
	width: 100%;
	float: none;
	text-align: center;
}

}

@media only screen and (max-width: 480px) {
.page-id-34 .news-item {width:100%;}
.page-id-34 .grid-sizer { width: 100%; }   
.page-id-34 .gutter-sizer { width: 0%; }
#footer p {
	line-height: 43px;
}
#left-column img {
	width: 100%;
	height: auto;	
}
}

@media only screen and (max-width: 480px) and (min-width: 361px) {
.page-id-34 #left-column{width:50%;}
.page-id-34 #right-column{width:37%;}
}

@media only screen and (max-width: 360px) {
.page-id-34 #left-column{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:10px 0;}
.page-id-34 #right-column{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:10px 0;padding:0 3%;display:block;}

 #footer .copyright {
	width: 56%;
	float: none;
	float: left;	
	text-align: center;
 }

#footer .contactus {
	display: none;
}

#footer .miclub {
	width: 36%;
	clear: none;
	float: left;
	text-align: center;
}
}